body { font-family: 'Open Sans', sans-serif, Arial, Helvetica, sans-serif; overflow-x: hidden;  }
* { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
body, html { height: 100%; }
body, h1, h2, h3, h4, p { margin: 0; }
body { font-size: 16px; line-height: 1.5 }
p { color: #696969; font-weight: 300; }
h1  { font-weight: normal; line-height: 1.2em; margin-bottom:5px; }
h2, h3, h4 { color: #444444; font-weight: 300; }
h1 {  color: #fff; font-size: 48px; }
h2 { font-size: 34px; position: relative; line-height: 1.3; margin-bottom: 3rem; margin-top: 0; padding: 0 10% 30px 10%; text-align: center; }
h2:after { border-bottom: .2rem solid #0e94f7; bottom: 0; content: ""; display: block; left: 50%; margin-left: -1rem; position: absolute; width: 2rem; }
.secondaryH2 { text-align: left; padding: 0; margin: 0; border: 0; }
.secondaryH2:after, select::-ms-expand { display: none; }
a { text-decoration: none; color: #0771c4; }
a:hover { color: #0e94f7;}
h3 { font-size: 26px; }
img { vertical-align: middle; border: 0; }
ul { list-style: none; padding: 0; margin: 0;}
.table { display: table; width: 100%; }
.tableCell { display: table-cell; *float: left; vertical-align: middle; }
.relative { position: relative; }
.absolute { position: absolute; }
.hide { display: none; }
fieldset { border: none; }
/* Colours */
.rc-emerald { background-color: #56d07d; color: #fff }
.rc-emeraldLine { border: 1px solid #56d07d; color: #56d07d; background: none; }
.rc-emeraldLine:hover { background: #56d07d; }
.rc-white { background: #fff; }
.rc-grey-light { background-color: #f8f8f8; *background: #fff; }
.rc-grey-f8 { background-color: #f8f8f8; }
.rc-emerald.cta:hover { background-color: #4eba71; }
.rc-purple { background-color: #666699; }
.rc-purple a { color: #fff; }
/* Interface */
.cta {  transition: all 0.3s ease;  border-radius: 3px; padding: 15px; display: inline-block;;  background-position: center right; background-repeat: no-repeat;}
.centerCTA { text-align: center; margin-top: 20px; display: inline-block; width: 100%;}
.cta:hover { color: #fff; }
.rc-r-logo { background: url('/images/seo_graphics/interface/circle-r-logo.svg') center no-repeat; display: inline-block;}
.previous { text-align: left; }
.next { text-align: right; }
.breaker { border-top: 1px solid #ddd; margin-top: 150px; margin-bottom: 50px; height: 1px; width: 100%;}
.stroke-container { border: 1px solid #e4e4e4; background: #fff; overflow: auto; overflow-x: hidden; overflow-y: hidden;}
.flag-icon { background-size: contain; background-position: 50%; background-repeat: no-repeat; position: relative; display: inline-block; line-height: 1em; }
.locations { width: auto;  }
.locations li { padding: 5px; position: relative; }
.locations li:nth-child(odd) { background-color: #f8f8f8;}
.locations .li-rating { position: absolute; right: 10px;}
/* Common CSS */
.ratingOrder { width: 30px; line-height: 25px; color: #fff; position: absolute; left: 10px; top: 0px; background: #0e94f7; text-align: center; font-size: 12px; padding-top: 20px; }
#id-ratings, #id-locations { color: #444; font-weight: normal; margin: -10px 10px; }
.stroke-container {  margin-bottom: 20px;}
.flagCell { width: 70px; text-align: center; }
.idlogo { width: 100px; text-align: center; }
.idlogo img { width: 80%; max-width: 100px;  }
.tableCell.idrating { width: 30px; *float: right;  }
.cta, .locations, .sideTab, .stroke-container, .introText a, .info-head, .info-stats, .supplier-ratings thead tr, .roundStats span, .tabLinks ul, .tabLinks .tabButton, .fullPage-links li, .topRated ul, .right .tableCell, .timeReview, .positiveReview, .negativeReview, .reviewsLeft, #all-supplier-table #logos span { font-size: 14px; }
/* Side Tab*/
.sideTab {  }
.sideTab .leftTab { margin:0; background: #f2f2f2; padding: 10px 0; border-top: 1px solid #e8e8e8; border-left: 1px solid #e8e8e8; border-bottom: 1px solid #e8e8e8; }
.sideTab .leftTab li { padding: 0 20px; border-bottom: 1px solid #e8e8e8; position: relative; }
.sideTab .leftTab li:hover { background: #f9f9f9; }
.sideTab .leftTab .active { background: #dadada;}
.sideTab .leftTab li a { padding: 10px 0; width: 100%; display: block; }
.sideTab .rightTab {padding: 10px; border: 1px solid #e8e8e8; text-align: left; background: #fff; }
.sideTab .rightTab li { border-bottom: 1px solid #f6f6f6; position: relative; }
.sideTab .rightTab li {  width: 100%; display: block; }
.otherLocations .select-menu { display: none; }
.otherLocations .exp-rd-col-8 { *width: 64.6%;}
/* Hero Section */
.heroContainer { display: table; width: 100%; overflow: hidden; background: #444; position: relative;}
.heroContainer-light { height: 350px; }
.heroContainer .innerContainer { vertical-align: middle; width: 100%; margin: 0 auto; text-align: center; }
.heroContainer p { color: #fff; font-size: 18px; font-weight: 300; }
.heroContainer .central-content { margin: auto; padding: 20px 15%; }
.heroContainer-light.heroContainer.container {padding: 60px 0; *padding: 0;}
/* Sticky Menu */
.sticky-menu.container { padding: 20px 0; text-align: center; position: relative; top:0; left: 0; right: 0; background: #fff; border-bottom: 1px solid #eee; z-index:9999; }
.sticky-menu a { margin: 0 5px;  }
/* Text Block */
.textBlock { text-align: center;  }
.textBlock p { width: 80%; margin: 0 auto; margin-bottom: 40px; }
.textBlock p  { margin-bottom: 40px; }
.introText a { text-transform: uppercase; }
body .introText a { display: inline-block; }
#introText img { margin: 0 auto; display: block; max-width: 250px;  }
/* Top Ranked*/
.rating-big, .info-head, .info-stats { width: 100%; text-align: center; display: block; }
.rating-big { font-size: 36px ; color: #444; font-weight: bold; padding-top: 15px;}
.info-head {  color: #8f8f8f;  }
.info-stats { color: #444; }
.top-ranked .stroke-container { padding: 20px; background: #fff; }
.top-ranked img { max-width: 100px; width: 100%;}
.topRanked img { max-width: 150px; width: 100%; margin-bottom: 10px; }
.topRanked .stroke-container { padding: 20px; }
.topRanked .ratingsBox .cta { margin-top: 20px; width: 100%; }
/* Overall Supplier Ratings */
.supplier-ratings table {border-collapse:collapse; width: 100%; background: #fff; font-size: 20px; font-weight: 300;  }
.supplier-ratings thead tr {color: #fff;  font-weight: 300; height: 60px; }
.supplier-ratings tr {  height: 60px; }
.supplier-ratings tr:nth-child(even) { background-color: #f8f8f8; }
.supplier-ratings td { border: 1px solid #e4e4e4; padding: 10px 0;  }
.tdActive { color: #444; }
.fadedOutTable { color: #ccc; }
.supplier-ratings img { max-width: 75px; width: 100%; }
.best-score {height: 45px; width: 45px; display: inline-block;  border: 1px solid #10e894; border-radius: 200px; line-height: 40px; font-weight: normal; *display: inline-block; }
.extendedList { display: none; width: 100%; padding: 10px; background-color: #f8f8f8; border-top: 1px solid #e4e4e4;}
.sub-ratings .extendedList li { margin-bottom: 0; padding: 5px 10px; display: inline-block; width: 100%; }
.purpleBar h3 { color: #fff; font-size: 20px; max-width: 70%; margin: 0 auto; }
.purpleBar .leftArrow, .purpleBar .rightArrow { position: absolute; top: 0; bottom: 0; width: 40px; }
.purpleBar .leftArrow { left: 0; background: url('/images/seo_graphics/interface/arrow-left.png') center center no-repeat; }
.purpleBar .rightArrow {right: 0; background: url('/images/seo_graphics/interface/arrow-right.png') center center no-repeat;}
#all-supplier-table #logos span { display: block; padding: 5px 0; }
#logos, #overall, #value-for-money, #counter-staff, #pick-up-speed, #drop-off-speed, #car-cleanliness, #car-condition, #location { position: relative; }
#all-supplier-table #logos .tableHead, #all-supplier-table #overall .tableHead, #all-supplier-table #value-for-money .tableHead, #all-supplier-table #counter-staff .tableHead, #all-supplier-table #pick-up-speed .tableHead, #all-supplier-table #drop-off-speed .tableHead, #all-supplier-table #car-cleanliness .tableHead, #all-supplier-table #car-condition .tableHead, #all-supplier-table #location .tableHead { position: absolute; top: 0; left: 0; right: 0; bottom: 0; cursor: pointer; }
.sortTriangle { position: absolute; bottom: 0px; left: 0; right: 0; width: 100%; height: 10px; }
thead .srActive { background: #a3a3c2; }
tbody .srActive { background: #efeff5; }
/*Company Ratings */
.companyRatings-image { background: url('/images/site_graphics/newsite/woman-desk.jpg'); position: absolute; background-size: cover; right: 0; top: 0; bottom: 0; background-repeat: no-repeat; }
/* Parallax */
.parallax { *display: none; height: 400px;   background-attachment: fixed; background-position: center; background-repeat: no-repeat; background-size: cover; }
.parallax-container { padding-top: 80px; }
/* In-depth supplier ratings */
.select-menu { border: 1px solid #e4e4e4; padding: 15px 55px 15px 15px; -webkit-appearance: none; -moz-appearance: none; appearance: none; background: url('/images/seo_graphics/interface/select-arrow.png') center right no-repeat; background: none \0; padding: 10px \9; cursor: pointer; border-radius: 3px; font-size: 1.2rem; color: #696969; font-family: 'Open Sans', sans-serif, Arial, Helvetica, sans-serif; font-weight: 100; *background: none;  }
.select-menu option { font-size: 1.2rem; color: #696969; font-family: 'Open Sans', sans-serif, Arial, Helvetica, sans-serif; font-weight: 100;  }
.in-depth-ratings .header .exp-rd-col-4 { text-align: right; }
.in-depth-ratings .header { margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #e4e4e4; overflow: auto; }
.information-text { margin-bottom: 40px; text-align: center;  }
.in-depth-ratings .top-three { border: 1px solid #e4e4e4; font-size: 16px;  }
.in-depth-ratings h3 { color: #fff; display: inline-block; margin-left: 10px; vertical-align: middle; *display: inline; }
.in-depth-ratings .information { position: relative;}
.in-depth-ratings .rating { width: 115px; background-color: #f8f8f8; position: absolute; left: 0; top: 0; bottom: 0; *bottom: 1px; padding: 5px; }
.sub-ratings li { width: 100%; margin-bottom: 20px; *float: left; *width: 50%; *margin-bottom: 0; *margin-top: 20px; }
.sub-ratings ul { *margin: 0; }
.sub-ratings .idstats { vertical-align: top; }
.sub-ratings .idrating, .in-depth-ratings .locations .li-rating { width: 40px; *float: right; text-align: right; font-weight: bold; }
.in-depth-ratings .exp-rd-col-4 { *width: 32.1% }
.in-depth-ratings .exp-rd-col-6 { *width: 93.9% }
.top-three .locations { margin-left: 115px; padding: 5px 10px; }
/* Three Point Sales */
.container.threePoint-sales { *display: none; }
.threePoint-sales { text-align: center; color: #c2c2d6; background: url("/images/parallax-images/purple-back.jpg") #666699; background-position: center; background-repeat: no-repeat; background-size: cover; }
.threePoint-sales p {color: #c2c2d6; }
.threePoint-sales .rc-creditcard { background: url('/images/seo_graphics/interface/circle-creditcard.svg') center no-repeat; display: inline-block;}
.threePoint-sales .rc-edit { background: url('/images/seo_graphics/interface/circle-edit.svg') center no-repeat; display: inline-block;}
.threePoint-sales .rc-phone { background: url('/images/seo_graphics/interface/circle-phone.svg') center no-repeat; }
.threePoint-sales .threeIcons { display: inline-block; height: 110px; width: 110px; margin-bottom: 20px; }
/* Stats at top */
.centerStats{ display: inline-block; margin: 0 auto; }
.outerStats { font-size: 40px; border-radius: 500px; border: 1px solid #a3a3c2; display: table-cell; height: 150px; width: 150px; vertical-align: middle; }
.roundStats {  display: inline-block; }
.roundStats span {  text-transform: uppercase; font-weight: bold; line-height: inherit; font-size: 14px; margin-top: 5px; display: block; }
.statsShowcase p { float: left; width: 100%; text-align: center; margin-top: 20px; color: #fff; }
.roundStats .lineNew { display: block; font-size: 16px; line-height: 16px; text-transform: uppercase; margin-top: -10px; }
.statsShowcase { text-align: center; color: #fff; height: auto; position: relative;  }
/* Tab Links */
.tabLinks ul { width: 100%; overflow: auto; margin: 0; border-top: 4px solid #0e94f7; min-height: 235px; }
.tabLinks li { width: 25%; float: left; text-align: left; margin: 5px 0; }
.tabLinks .tabButton { padding: 10px 25px; float: left; margin-right: 2px;  }
.tabLinks #active { background: #0e94f7; color: #fff; }
.tabLinks #inactive { background: #cfeafd; }
/* A to Z Suppliers */
.aToZ .stroke-container { background: #fff; margin-bottom: 20px; }
.aToZ .exp-rd-col-6 { *width: 90%; }
.aToZ li { *float: left; *width: 50%; }
.aToZ .idrating { *display: none;}
.aToZ .idlogo img { width: 80px; height: 40px; }
/* Full Page Links */
.fullPage-links li { margin: 10px 0; text-align: center;  margin: 10px 0; text-align: center; display: inline-block; float: none; width: 24%; vertical-align: top; }
.fullPage-links .breaker { margin-top: 70px; margin-bottom: 170px; }
.fullPage-links.container { padding-bottom: 0; }
/* Top Ranked Companies in Country */
.topRanked .stroke-container { background: #fff; }
.topRated ul {  text-align: left; min-height: 400px; }
.topRated li { padding: 10px 0; }
.topRated li:nth-child(even) { background-color: #f8f8f8; }
.ratingLink { width: 100px; text-align: right; *float: right;}
.idflag { width: 42px; }
/* Top Ranked Companies in city */
.cityImage { background-color: #666699; top:0; left: 0; right: 0; bottom: 0; position: absolute; background-size: cover; background-position: center; background-repeat: no-repeat;}
.topRated .cityInfo { float: right; }
.topRated .cityInfo h3 { border-bottom: 1px solid #e4e4e4;}
.topRated .idrating { padding-right: 10px; *float: right; }
.topRated .citySection { margin-bottom: 60px; min-height: 350px; }
/* Company name in continent */
.company-title { font-weight: bold; color: #444;  }
.companyLocations .idlogo {  width: 60px; }
/* Brand Pages*/
.brandPage .right .idlogo img { width: 90%; max-width: initial; }
.brandPage .heroContainer-light.heroContainer.container { padding: 70px 0 120px; *padding: 0;  }
.right { padding-left: 20px; position: relative; }
.right .tableCell {  line-height: 18px; }
.right .table { border-bottom: 1px solid #e8e8e8; padding-bottom: 20px; margin-bottom: 20px;  }
.right li {  padding: 0px 10px 5px 30px; color: #696969; font-weight: 300; font-size:0.875em; background: url(/images/seo_graphics/interface/grey-tick.png) 0 2px no-repeat; margin-bottom: 15px; }
p.miniTitle { font-size: 26px; margin-bottom: 10px; }
.statsImage { width: 100%; }
.brandPage .sideTab .rightTab li { margin-right: 1.7%; display: inline-block; width: 48%; *float: left; *margin-right: 1% }
/* Company Addresses */
.companyAddresses .exp-rd-col-12 { height: 500px; }
.companyAddresses .exp-rd-col-12 h3 { line-height: 1.2em; }
.companyAddresses table { padding: 20px 0; }
.companyAddresses thead { font-weight: bold; }
.companyAddresses tr { height:40px;  }
.addressLeft { top: 0; bottom: 0; left: 0;  background: #333;}
.addressRight { top: 0; bottom: 0; right: 0;  background: #fff; overflow-y: scroll; }
.addressRight ul { margin: 20px 0;  }
.addressRight li { border-bottom: 1px solid #f6f6f6; padding: 10px 0; background: url('/images/seo_graphics/interface/arrow-down.png') right 15px no-repeat; cursor: pointer; }
/* Reviews */
.reviewBlock { margin-bottom: 20px; }
.timeReview, .positiveReview, .negativeReview { display: block;  min-height: 30px; background: url('/images/seo_graphics/interface/clock.png') top left no-repeat;}
.timeReview { margin-top: 20px; padding-left: 30px;  }
.positiveReview { width: 100%; display: block; margin-bottom: 10px; background: url('/images/seo_graphics/interface/face-happy.png') 0 5px no-repeat; padding-left: 30px; min-height: 30px; color: #269920; }
.negativeReview { color: #269920; padding-left: 30px; background: url('/images/seo_graphics/interface/face-sad.png') 0 5px no-repeat; min-height: 30px;}
.negativeReview { color: #999; }
.reviewsData .tableCell { vertical-align: top; }
.reviewsLeft { background-color: #eee;  text-align: center; width: 150px; }
.reviewsRight { background: #dadada; width: 50px; text-align: center; }
.reviewsLeft span { display: block;  }
.reviewsLeft img { margin: 10px 0; }
.reviewLocation, .reviewDate { color: #999; font-size: 12px; line-height: 12px;}
.reviewsData { padding-left: 40px;}
.reviewsData.exp-rd-col-9 { *width: 73%;}
.reviewsSection h3 { line-height: 1.5em; }
.textReview { *width: 67%; }
/* Simple Stats */
.simpleStats { font-size: 16px; }
.simpleStats li { padding: 10px; position: relative; }
.simpleStats li:nth-child(even) { background-color: #f8f8f8;}
.simpleStats p { width: 80%; }
.simpleStats span { position: absolute; top: 10px; right: 10px;  }
/* Opening Times */
.companyAddresses { background: #f2f2f2;}
/* Why Rentalcars */
.container.whyRentalcars { font-size: 16px; font-weight: lighter; background: url('/images/images/people/background.jpg') center center no-repeat; background-color: #444;   }
.whyRentalcars p, .whyRentalcars h3, .whyRentalcars { color: #fff; }
.whyRentalcars li { padding: 10px 0 10px 30px; background: url('/images/seo_graphics/interface/white-tick.png') 0 15px no-repeat; }
.whyRentalcars .exp-rd-col-6 { float: right; }

@media screen and (max-width: 1024px) {
    .fullPage-links .exp-rd-col-3 { width: 33%;   }
}
@media screen and (max-width: 768px) {
    .heroContainer-light { height: auto; }
    h2, .textBlock p, .information-text, .in-depth-ratings .exp-rd-col-4, .in-depth-ratings .exp-rd-col-8  { width: 100%; }
    .heroContainer .central-content { padding: 20px;  }
    .top-ranked .exp-rd-col-13 { width: 32%; float: none; display: inline-block; }
    .in-depth-ratings .exp-rd-col-4 {margin-bottom: 20px; }
    .in-depth-ratings .threeCol-one, .in-depth-ratings .threeCol-two, .in-depth-ratings .threeCol-three,{ padding: 0; }
    .in-depth-ratings .rating  { width: 200px; }
    .in-depth-ratings .locations { margin-left: 200px; }
    .in-depth-ratings .exp-rd-col-8 { text-align: center; }
    .in-depth-ratings .header .exp-rd-col-4 { text-align: center;}
    .sub-ratings li { width: 100%; }
    .sub-ratings li:nth-child(even), .sub-ratings li:nth-child(odd) { padding: 0; }
    .sub-ratings .extendedList li { margin-bottom: 10px;}
    .side-scroll { white-space: nowrap; overflow-x: scroll; overflow-y: hidden; }
    .supplier-ratings table { width: 150%; }
    .tabLinks li { width: 33.3%; }
    .fullPage-links .exp-rd-col-3 { width: 50%; }
    .companyLocationsWorldwide .exp-rd-col-4, .companyLocationsWorldwide .exp-rd-col-6, .companyRatings .exp-rd-col-6  { width: 100%; }
    .companyLocationsWorldwide .threeCol-one, .companyLocationsWorldwide .threeCol-two, .companyLocationsWorldwide .threeCol-three { padding: 0; }
    .statsShowcase .exp-rd-col-4 { width: 100%; }
    .statsShowcase p { margin-bottom: 50px; }
    .brandPage .heroContainer-light.heroContainer.container { padding: 20px 0; min-height: 0; }
    .heroContainer .central-content { padding: 0 20px; }
    .brandPage #bg-road2.heroContainer { background: none; color: #444; }
    .brandPage h1 { color: #444; font-size: 38px;  }
    .brandPage .heroContainer p { color: #696969; font-size: 18px; }
    .reviewsSection .exp-rd-col-9, .reviewsSection .exp-rd-col-3 { width: 100%; }
    .reviewsData { padding-left: 0; }
    .companyAddresses .exp-rd-col-6 { width: 100%;  }
    .companyAddresses .addressLeft, .companyAddresses .addressRight { position: relative; }
    .companyAddresses .addressLeft { height: 350px; }
    .companyAddresses .exp-rd-col-12 { height: initial; }
    .companyRatings-image { display: none; }
}
@media only screen and (max-width: 480px) {
    .reviewsLeft { background: #f2f2f2; border: 1px solid #ddd; margin-bottom: -1px; }
    body form#SearchResultsForm fieldset div { height: 38px; }
    body .container { padding: 30px 0; }
    h2 { margin-bottom: 2rem; font-size: 30px; }
    .reviewsLeft { background-color: #f4f4f4;  border: 1px solid #ddd;  margin-bottom: -1px; }
    .tableCell { vertical-align: middle; } 
    .tableCell.padding10.textReview.stroke-container {
        margin-bottom: 0;
        border-bottom: 1px dotted #ddd;
    }

    .aToZ .exp-rd-col-6, .top-ranked .exp-rd-col-13, .side-scroll, .in-depth-ratings .exp-rd-col-6, .threePoint-sales .exp-rd-col-4, .tabLinks li, .in-depth-ratings .rating, .whyRentalcars .exp-rd-col-6 { width: 100%; }
    body .twoCol-one, body .twoCol-two { padding: 0; }
    .container { padding: 60px 0; }
    .hero-footer { display: none; }
    .heroContainer { height: auto; padding: 20px; }
    .heroContainer h1 { font-size: 34px; }
    .heroContainer p { font-size: 18px; }
    .sticky-menu a { margin: 0 2px;  display: inline-block;  }
    .sticky-menu.container { padding: 10px 20px; }
    .supplier-ratings td { padding: 0 15px; }
    .supplier-ratings #logos { width: 105px; height: 61px; position: absolute; line-height: 61px; left: 0; }
    .supplier-ratings table { overflow: auto; display: block; margin-left: 104px; }
    .supplier-ratings thead #logos { background: #666699; }
    .supplier-ratings tbody #logos { background: #fff; padding-top: 10px; }
    .supplier-ratings #logos { border-right: 1px solid #444; }
    .supplier-ratings img { width: 80%; }
    .sideTab .exp-rd-col-4 { display: none; }
    .sideTab .exp-rd-col-8 { width : 100%; }
    .sideTab .idlogo { width: 60px; text-align: left; }
    .otherLocations .select-menu { display: block; }
    .otherLocations .information-text { margin-bottom: 10px; }
    .sub-ratings .idlogo { width: 50px; }
    .in-depth-ratings .rating { position: relative;}
    .in-depth-ratings .locations { margin: 0; }
    .select-menu { width: 100%; background-color: #fff; background: url('/images/seo_graphics/ratings-page/interface/select-arrow.png') center right no-repeat; }
    .threePoint-sales .exp-rd-col-4 {margin-bottom: 40px; }
    .threePoint-sales .exp-rd-col-4:nth-child(3n+3) { margin-bottom: 0; }
    .tabLinks li { padding:  10px; margin: 0;  }
    .tabLinks .tabButton { padding: 10px 25px; float: none; margin-right: -3px;   display: inline-block; }
    .tabButtons { overflow-x: scroll; overflow-y: hidden; white-space: nowrap;}
    .tabLinks li:nth-child(even) { background-color: #f8f8f8; }
    .aToZ .tableCell { display: inline-block; width: 100%; text-align: center; }
    .aToZ .idrating { display: none; }
    .fullPage-links .exp-rd-col-3 { width: 100%; }
    body .topRanked .exp-rd-col-3, body .topRated .exp-rd-col-6  { width: 100%; }
    .citySection .cityImage { height: 200px; position: relative; }
    .topRated .tableCell { width: 100%; display: block; text-align: center; padding: 5px 10px }
    .topRated li { padding: 30px 0; }
    .topRated .ratingLink { display: none; }
    .carouselArrow { display: none; }
    .brandPage .padding20 { padding: 0; }
    .brandPage #bg-road2.heroContainer { display: none; }
    .right .table { width: 95%; }
    .reviewsSection .tableCell { display: block; width: 100%; }
    .reviewsRight { width: 100%; text-align: right; background: #fff; border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; }
    .stroke-container.padding20 { padding: 10px; }
    .companyAddresses .padding20 { padding: 10px; }
    .container.whyRentalcars { background: #444; }
}
/* Images */
#bg-companies { background: url('/images/site_graphics/newsite/seo/hero-images/generic/carhire-companies.jpg') #444; background-repeat: no-repeat; background-size: cover; background-position: center;  background-size: cover;  }
#purpleBack { background-image: url("/images/seo_graphics/ratings-page/background-images/parallax/purplebg.jpg"); background-color: #666699;  background-size: cover;  }
#bg-friends { background: url('/images/site_graphics/newsite/seo/hero-images/generic/friends.jpg') #444; background-repeat: no-repeat; background-size: cover; background-position: center;  background-size: cover;  }
#bg-offroad { background: url('/images/site_graphics/newsite/seo/hero-images/generic/offroad.jpg') #444; background-repeat: no-repeat; background-size: cover; background-position: center;  background-size: cover;  }
#bg-fallback { background: url('/images/site_graphics/newsite/seo/interface/rmark.png') #444; background-repeat: no-repeat;  background-position: center; }
#bg-road2 { background: url('/images/site_graphics/newsite/seo/hero-images/countries/uk.jpg') #444; background-repeat: no-repeat;  background-position: center; background-size: cover; }
/* Parallax */
#bg-airport { background: url('/images/site_graphics/newsite/seo/parallax/airport.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center; background-attachment: fixed; }
#bg-airport { background: url('/images/site_graphics/newsite/seo/parallax/airport.jpg'); background-repeat: no-repeat; background-size: cover; background-position: right; }
#bg-uk-large { background: url('/images/site_graphics/newsite/seo/parallax/countries/uk.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center; background-attachment: fixed; }
/* RTL */
.rtl .supplier-ratings td, .rtl .best-score, .rtl h2, .rtl .information-text p, .rtl .outerStats, .rtl .num-ratings-span, .rtl .statsShowcase .exp-rd-col-4 { text-align: center; }
.rtl .tabLinks li { text-align: right; }
.rtl .sideTab .leftTab, .rtl .tabLinks .tabButton { float: right; }
/* IE7 Fixes */
.reviewsSection .tableCell { *min-height: 150px; }